<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="8b1a5faa-287a-11ed-b0b1-0242ac13000c" lid="8b1a5faa-287a-11ed-b0b1-0242ac13000c" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="8b1a5faa-287a-11ed-b0b1-0242ac13000c" identificationScheme="foo" registryObject="None" id="8b1a5faa-287a-11ed-b0b1-0242ac13000c"/>
    <rim:Name>
      <rim:LocalizedString value="Waterbodies - Atlas of Canada National Scale Data 1:1000000"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="Polygon features representing waterbodies. The Atlas of Canada National Scale Data 1:1,000,000 Series consists of boundary, coast, island, place name, railway, river, road, road ferry and waterbody data sets that were compiled to be used for atlas large scale (1:1,000,000 to 1:4,000,000) mapping. These data sets have been integrated so that their relative positions are cartographically correct. Any data outside of Canada included in the data sets is strictly to complete the context of the data. This collection replaces the Atlas of Canada 1,000,000 National Frameworks Data collection, which was last published in 2008."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>34.91711976589344 -173.5941572587754</ows:LowerCorner>
            <ows:UpperCorner>83.18791740185709 -12.49007220398868</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>Canada</rim:Value>
        <rim:Value>Lakes</rim:Value>
        <rim:Value>North America</rim:Value>
        <rim:Value>Northern Hemisphere</rim:Value>
        <rim:Value>Waterbodies</rim:Value>
        <rim:Value>Western Hemisphere</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
